class CreateSchools < ActiveRecord::Migration[5.0]
  def change
    create_table :schools do |t|
      t.string :name, null: false
      t.string :phone
      t.string :uf
      t.string :city
      t.string :inep_id

      t.timestamps
    end
    add_index :schools, :inep_id, unique: true
  end
end
